uuid: c9642967-729e-43f8-96c6-55df23ec5549
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: pq_mEIu_B4widZN7Ap81iCJSjShFFdcL0jEiCi8VrDk
id: anonymous
label: 'Utilisateur anonyme'
weight: 0
is_admin: false
permissions:
  - 'access comments'
  - 'access content'
  - 'access site-wide contact form'
  - 'search content'
  - 'use text format restricted_html'
